How to install libavahi-ui0 on Debian Unstable (Sid)